API referenceTemplates
Duplicate a template
POST
/templates/{id}/duplicateCopies the draft into a new unpublished template without an alias.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/templates/string/duplicate"{ "object": "template", "id": "string"}